@charset "utf-8";
/*index01 영역*/
#in01{width:100%;min-width:1200px;margin-top:82px;background:url(/sh_img/make24/include01/img/in01_bg.png) center -70px no-repeat}
#in01>div{position:relative;width:1200px;margin:0 auto;padding-bottom:112px}
/*타이틀*/
#in01 .tit{font-weight:700;font-size:32px;color:#222;letter-spacing:-0.85px;text-align:center;font-family:'Raleway',sans-serif}
#in01 .tit:after{display:block;width:20px;height:2px;margin:19px auto 16px;background:#0b2458;content:""}
#in01 .t_txt{font-size:18px;line-height:26px;color:#666;letter-spacing:-0.5px;text-align:center;font-family:'notokr-regular',sans-serif}
/*loop*/
/*상품소개*/
#in01 ul{position:relative;z-index:1;overflow:hidden;margin-top:42px}
#in01 ul li{overflow:hidden;position:relative;float:left;width:285px;height:387px;margin-right:20px;text-align:center}
#in01 ul .li04{margin:0}
#in01 ul .bg{position:absolute;top:0;left:0;width:100%}
#in01 ul .bg img{transition:0.3s;width:100%}
#in01 ul .bg.on img{transform:scale(1.1)}
#in01 ul .cont{position:relative;z-index:1}
#in01 ul .img{margin:49px 0 14px}
#in01 ul dt{font-size:22px;line-height:21px;color:#fff;letter-spacing:-0.1px;font-family:'notokr-medium',sans-serif}
#in01 ul dt:after{display:block;width:1px;height:20px;margin:15px auto;background:#fff;content:""}
#in01 ul dt span{font-size:13px;color:#97a2b8;letter-spacing:-0.2px;font-family:'Open Sans'}
#in01 ul dd{font-size:16px;line-height:24px;color:#fff;letter-spacing:-0.1px;font-family:'notokr-regular',sans-serif}
#in01 ul .more{position:relative;width:129px;height:43px;margin:26px auto 0}
#in01 ul .more a{display:block;position:relative;width:100%;height:100%;border:1px solid #8b96af;box-sizing:border-box;font-size:15px;line-height:43px;color:#fff;letter-spacing:-0.1px;transition:0.3s;font-family:'notokr-regular',sans-serif}
#in01 ul .more a:before{display:block;position:absolute;top:0px;left:0px;width:0;height:100%;background:#fff;transition:0.3s;content:""}
#in01 ul .more a:hover,#in01 ul .more a:focus{border-color:#fff;color:#0b2458}
#in01 ul .more a:hover:before,#in01 ul .more a:focus:before{width:100%}
#in01 ul .more a span{position:relative;z-index:2}

